--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A method that can either be used to access a particular grid on the page or interogate the grid system directly.
- !ruby/struct:SM::Flow::VERB 
  body: "  @pdf.grid                 # Get the Grid directly\n  @pdf.grid([0,1])          # Get the box at [0,1]\n  @pdf.grid([0,1], [1,2])   # Get a multi-box spanning from [0,1] to [1,2]\n"
full_name: Prawn::Document#grid
is_singleton: false
name: grid
params: (*args)
visibility: public
